/*Added per case 2228665 TP 10.15.2015*/
a.addthis_button_google_plusone.at300b {
    margin: -14px 0 0 0;
}
#Freeshippingproductlisting {
    font-size: 10px;
    color: #ff0000;
}
.OutOfStockMessage.ErrorMessage {
    background: #FFdddd;
    border: 1px solid #FFaaaa;
    color: #000;
    padding: 5px 10px;
}
.OutOfStockMessage.ErrorMessage .CurrentlySoldOut {background:none; padding:0; border:none;}
.addto {margin-top:10px;}

.TopMenu li.CompareItem, .ProductList li .ProductActionAdd .compare {display:none;}
.ProductList li .ProductActionAdd {text-align:center;}





/*End edit*/
.ProductList .ProductPriceRating { min-height:40px; }

#AddressEditForm .HorizontalFormContainer .Textbox {width:auto !important;}
.BlogPage .PageContent > h1 {border-bottom:1px solid #aaa;}
.BlogPage #LayoutColumn2 .PageContent .PostBody h2, .BlogPage #LayoutColumn2 .PageContent .PostBody h3 {
    font-size: 15px;
    line-height: normal;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
.clear.Accordion.MobileView {margin-top:20px;}
}

/*Added for case 02613903*/
input#FormField_23 {
    width: auto !important;
    }
/*End css for 02613903*/

/*added per case# 02800089*/
.addtowishlist
{display:none;}